<template>
    <vue-sticky-sidebar
        class="sidebar"
        containerSelector=".container"
        innerWrapperSelector=".sidebar__inner"
        :topSpacing="115"
        :minWidth="720"
    >
        <div id="sidebar" class="sidebar-right">
                            <div class="sidebar_inner">
                                <div
                                    id="feature-list"
                                    role="tablist"
                                >
                                    <div class="card">
                                        <div
                                            class="card-header"
                                            role="tab"
                                            id="headingOne"
                                        >
                                            <h4 class="panel-title">
                                                <a
                                                    role="button"
                                                    data-toggle="collapse"
                                                    href="#specification"
                                                    aria-expanded="true"
                                                    aria-controls="specification"
                                                >
                                                    Specifications
                                                    <i
                                                        class="fa fa-caret-down float-right"
                                                    ></i>
                                                </a>
                                            </h4>
                                        </div>
                                        <div
                                            id="specification"
                                            class="panel-collapse collapse show"
                                            role="tabpanel"
                                        >
                                            <div class="card-body">
                                                <table
                                                    class="table v1"
                                                >
                                                    <tr>
                                                        <td>
                                                            Bedrooms
                                                        </td>
                                                        <td>3</td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            Bathrooms
                                                        </td>
                                                        <td>2</td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            Covered
                                                            area
                                                        </td>
                                                        <td>
                                                            4590
                                                            sqft
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            Total
                                                            Area
                                                        </td>
                                                        <td>
                                                            5600
                                                            sqft
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            Floor
                                                        </td>
                                                        <td>
                                                            Ground
                                                            Floor
                                                        </td>
                                                    </tr>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="card shadow">
                                    <h5
                                        class="subheadline mt-0  mb-0"
                                    >
                                        For Sale by Agent
                                    </h5>
                                    <div class="media">
                                        <div class="media-left">
                                            <a href="agent.html">
                                                <img
                                                    class="media-object rounded-circle"
                                                    src="/img/demo/profile.jpg"
                                                    width="64"
                                                    height="64"
                                                    alt=""
                                                />
                                            </a>
                                        </div>
                                        <div class="media-body">
                                            <h4
                                                class="media-heading"
                                            >
                                                <a href="agent.html"
                                                    >John Doe</a
                                                >
                                            </h4>
                                            <p>
                                                <a
                                                    href="tel:01502392905"
                                                    ><i
                                                        class="fa fa-phone"
                                                        aria-hidden="true"
                                                    ></i>
                                                    Call: 01502
                                                    392905</a
                                                >
                                            </p>
                                            <p>
                                                <a
                                                    href="agent.html"
                                                    class="btn btn-sm btn-light"
                                                    >View Profile</a
                                                >
                                            </p>
                                        </div>
                                    </div>
                                    <a
                                        href="#"
                                        class="btn btn-lg btn-primary btn-block"
                                        data-toggle="modal"
                                        data-target="#leadform"
                                        >Request Details</a
                                    >
                                </div>
                                <div
                                    class="btn-group btn-group-justified"
                                    role="group"
                                >
                                    <a
                                        href="#"
                                        class="btn btn-light"
                                        data-toggle="tooltip"
                                        title="Save to favorites"
                                        ><i
                                            class="fa fa-star"
                                            aria-hidden="true"
                                        ></i
                                    ></a>
                                    <a
                                        href="#"
                                        class="btn btn-light"
                                        data-toggle="tooltip"
                                        title="Print this page"
                                        ><i
                                            class="fa fa-print"
                                            aria-hidden="true"
                                        ></i
                                    ></a>
                                    <a
                                        href="#"
                                        class="btn btn-light"
                                        data-toggle="modal"
                                        data-target="#email-to-friend"
                                        ><span
                                            data-toggle="tooltip"
                                            title="Email to Friend"
                                            ><i
                                                class="fa fa-envelope-o"
                                                aria-hidden="true"
                                            ></i></span
                                    ></a>
                                    <a
                                        href="#"
                                        class="btn btn-light"
                                        data-toggle="modal"
                                        data-target="#report-listing"
                                        ><span
                                            data-toggle="tooltip"
                                            title="Report Listing"
                                            ><i
                                                class="fa fa-exclamation-circle"
                                                aria-hidden="true"
                                            ></i></span
                                    ></a>
                                </div>
                            </div>
                        </div>
    </vue-sticky-sidebar>
</template>
<script>
import vueStickySidebar from "vue-sticky-sidebar";
export default {
    components: {
        "vue-sticky-sidebar": vueStickySidebar,
    }
}
</script>
<style>

</style>